[PortableApps.comLocaleDetails]
Name=Filipino
LocalizedName=Filipino
Version=1.6
ContibutedBy=Janx
LocaleID=1124
LocaleWinName=LANG_FILIPINO
LocaleCode2=fil
LocaleCode3=fil
LanguageCode=fil
Localeglibc=fil
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Cancel
BUTTON_REVERT=&Bumalik
BUTTON_YES=&Oo
BUTTON_NO=&Hindi
BUTTON_REMIND=Ipa&alala mamaya
COLOR_PINK=Kulay-Rosas
COLOR_RED=Pula
COLOR_ORANGE=kahel
COLOR_YELLOW=Dilaw
COLOR_GREEN=Berde
COLOR_BLUE=Bughaw
COLOR_PURPLE=Ube
COLOR_VIOLET=Violet
COLOR_BLACK=Itim
COLOR_WHITE=Puti
COLOR_GRAY=Abo
COLOR_SILVER=Pilak
COLOR_BRONZE=Tanso
COLOR_GOLD=Ginto

[FORM_MAIN]
APP_MENU_RUN=&Gawin
APP_MENU_RUN_AS_ADMIN=Gawin Bilang &Administrator
APP_MENU_RENAME=Pa&litan
APP_MENU_HIDE=&Itago
APP_MENU_MOVE_TO_TOP=Ilipat sa &ibabaw
APP_MENU_MOVE_TO_BOTTOM=Ilipat sa &ilalim
APP_MENU_SHOW_HIDDEN=Ipakita Nakatagong &Icons
APP_MENU_REFRESH=Re&fresh
APP_MENU_START_AUTOMATICALLY=&Simulan Agad
DRIVE_SPACE=$DRIVEFREE free of $DRIVETOTAL
ICON_DOCUMENTS=&Dokumento
ICON_MUSIC=&Musika
ICON_PICTURES=&Larawan
ICON_VIDEOS=&Videos
ICON_EXPLORE=&Explore
ICON_BACKUP=&Backup
ICON_OPTIONS=&Options
ICON_HELP=&Tulong
ICON_SEARCH=&Hanapin
MENU_BACKUP=&I-backup Ang Mga Files
MENU_RESTORE=&Restore From Backup
MENU_OPTIONS_SMALL_FONTS=&Maliit na Fonts
MENU_OPTIONS_LARGE_FONTS=&Malaking Fonts
MENU_OPTIONS_ADD_APP=&Mag-install ng Bagong App
MENU_OPTIONS_REMOVE_APP=&Magtanggal ng App
MENU_OPTIONS_REFRESH_ICONS=&Refresh App Icons
MENU_OPTIONS_GET_APPS=&Kumuha ng Mga Bagong Apps...
MENU_OPTIONS_LANGUAGE=L&ingwahe
MENU_OPTIONS_THEME=&Theme
MENU_OPTIONS_THEME_INSTALL_NEW=&Magdagdag ng Bagong Theme
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com Default Theme
MENU_HELP_ABOUT=&About
MENU_HELP_CHECK_FOR_UPDATES=Check for &Updates
MENU_SEARCH_DRIVE=Maghanap Sa &Drive Na Ito
MENU_SEARCH_COMPUTER=Maghanap Sa &Computer Na Ito
MENU_SEARCH_WEB=Maghanap sa &Web
MENU_TRAY_EJECT=T&anggalin
MENU_TRAY_EXIT=E&xit

[FORM_RENAME_MENU_ITEM]
CAPTION=Palitan Ng Pangalan
LABEL_ORIGINAL=Orihinal na Pangalan
LABEL_CUSTOM=Pasadyang Pangalan

[FORM_UPDATE]
LABEL_UPDATE=Update
LABEL_CHECK_INQUIRY=Gusto mo bang tingnan kung may bagong version ng PortableApps.com Platform?
LABEL_CHECKING=Checking for updates...
LABEL_UP_TO_DATE=Walang bagong update sa ngayon.
LABEL_DOWNLOADING=Kasalukuyang nagda-Download ng update...
LABEL_UPDATED=ang PortableApps.com Platform ay updated na.
